
#stacks_in_284_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_286_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_293_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_295_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_295_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_290_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_304_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_295_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_300_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_309_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
